count: 6
next: null
previous: null
results:
- base_id: MA1098
  collection: CORE
  matrix_id: MA1098.1
  name: ARALYDRAFT_484486
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1098.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1098.1/
  version: '1'
- base_id: MA1097
  collection: CORE
  matrix_id: MA1097.1
  name: ARALYDRAFT_493022
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1097.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1097.1/
  version: '1'
- base_id: MA1095
  collection: CORE
  matrix_id: MA1095.1
  name: ARALYDRAFT_495258
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1095.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1095.1/
  version: '1'
- base_id: MA1096
  collection: CORE
  matrix_id: MA1096.1
  name: ARALYDRAFT_496250
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1096.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1096.1/
  version: '1'
- base_id: MA1054
  collection: CORE
  matrix_id: MA1054.1
  name: ARALYDRAFT_897773
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1054.1.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1054.1/
  version: '1'
- base_id: MA1054
  collection: CORE
  matrix_id: MA1054.2
  name: ARALYDRAFT_897773
  sequence_logo: https://jaspar.uio.no/static/logos/svg/MA1054.2.svg
  url: https://jaspar.uio.no/api/v1/matrix/MA1054.2/
  version: '2'
